using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreateDecoTemplateRequest(int DecoTemplateGroupId, string Name)
{
    public CreateDecoTemplate ToCommand() => new(DecoTemplateGroupId, Name);
}
